/*Top menu */

.TopMenu{
  background: #9ECB3B;
}

.TopMenu,
.TopMenu a {
  color: #464646;
}

.TopMenu .inner {
    padding: 10px 0 10px 0;
}

/* Header */

.header{
background: #0e1113;
  border-bottom: 1px solid #0e1113;
margin-bottom: 0px;
}
#Header{
  /*background: #0e1113;*/
    margin: 10px 0 15px 0;
}

#Header > .inner {
  background: #0e1113;
}

.header-logo > a > #LogoImage {
    height: 80%;
    width: 80%
    }


/* Top Search Form */

#SearchForm{
    margin: 20px 0 0;
}

/*Menu */

.PageMenu {
  background: #2A3338;
  margin: 0 0 0 0;
}

.PageMenu .sf-menu > li > a {
  color: #FFFFFF;
}

.PageMenu li ul {
  background: #2A3338;
}

.PageMenu li ul:before {
  border-color: transparent transparent #2A3338 transparent;
}

.PageMenu li ul li a:hover {
    color: #9ECB3B;
    font-weight:bold;
}

.PageMenu li ul ul {
  border-left: 0px solid #4d4d4d !important;
}

.PageMenu > .inner
{
padding-left:15px
}


/*slide show */

.slide-show .slide-text {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.slide-show h2 {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    text-transform: uppercase;
}

/* Left Content Area */

.Left {
    padding-left: 20px;
}

/* main */

.TopMenu > .inner,
#Header > .inner,
.PageMenu > .inner,
.main > .inner,
.footer-main > .inner,
.beforefooter-main > .inner,
.footer-links > .inner,
.newsletter-subscription > .inner {
  max-width: 1170px;
  width: 90%;
}

.TopMenu > .inner, 
#Header > .inner, 
.PageMenu > .inner, 
.main > .inner, 
.footer-main > .inner, 
.beforefooter-main > .inner,
.footer-links > .inner, 
.newsletter-subscription > .inner {
    margin: 0 auto;
}

.PageMenu {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.inner #CategoryHeading {
    padding: 0px 20px 0px 20px;
}

.product-nav {
    padding: 0px 20px 0px 20px;
}

.inner .Block {
    padding: 0px 20px 0px 20px;
}

.inner > .TitleHeading{
    padding: 0px 20px 20px 20px;
}

.inner > #LayoutColumn2{
    padding: 0px 20px 20px 20px;
}

.CartCode{
    padding: 0px 20px 0px 20px;
    }

/* General */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
   font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.main{
  /*background: #e2e2e2;*/
  background: #FFFFFF;
  
    background-image: url('pattern-3216611-dark.jpg');
    background-size: cover;
    background-repeat: no-repeat;

}

.main > .inner{
  /*background: #FFFFFF;*/
}

body {
    background-color: #fff;
    font-size: 14px;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;
}

.ProductImage a{
/*height:initial !important;*/
}

.ProductList .ProductDetails {
    text-align:center;
}

#home .ProductList .p-price {
  font-weight: bold;
}

.ProductList .ProductPriceRating {
    font-weight: bold;
}

#CategoryContent .ProductList .p-price {
  font-weight: bold;
}

.ProductList em {
    font-weight: bold;
}

.RetailPrice,
.RetailPriceValue
{
    font-weight:normal;
}

.SalePrice
{
    color:red;
    }

/*Terms and Conditions */
.TermsAndConditions ol {
 counter-reset: item;
line-height:1.8;
}
.TermsAndConditions li {
 display: block;
}
.TermsAndConditions li:before {
 content: counters(item, ".") ". ";
counter-increment: item ;
font-weight:bold;
}

/* before footer */

.beforefooter{
    display:none;
}

.beforefooter-main {
  background: #e2e2e2;
}

.beforefooter-main .inner {
    padding: 30px 0;
}

/* footer */

.footer-links {
  background: #2A3338;
}

.footer-main {
  background: #0e1113;
}

.footer-main h4 {
  color: #FFFFFF;
}

.footer-main a:hover,
.footer-links a:hover {
  color: #9ECB3B;
  font-weight: bold;
}

/* Breadcrumb */
.Breadcrumb ul{ 
padding: 15px 20px;
}

/* Social icons */

.icon-social {
    /*background: url('../images/sprite-social.png') no-repeat;*/
}

.icon-instagram {
  background-position: -130px -360px !important;
}
.is-disabled.icon-instagram {
  background-position: -65px -360px !important;
}
.icon-instagram:hover,
.icon-instagram:focus {
  background-position: -130px -360px !important;
}

.footer-main .SocialConnect ul {
    text-align: left;
}

#socnet,
#securepayment{
    padding: 0px;
    }

